#!/bin/bash

connection="wg0"
connected="$(nmcli -f GENERAL.STATE con show $connection | awk '{print $2}')"

if [[ $connected == "activated" ]]; then
		nmcli connection down $connection
else
		nmcli connection up $connection
fi
